﻿@charset "utf-8";

.wap{width:1200px}
#footer .box-le{width:1000px}
#footer .box-le dl{width:250px}
#footer .foot-link dd{width:1090px}
#header .nav ul{width:1000px;padding-left:200px}
#header .h-sea{margin-left:100px}

.ind-nav{position:relative;z-index:20}
.ind-nav-d{width:200px;position:absolute;top:-40px;z-index:20;background-color:#fff}
.ind-nav-d h2{height:40px;line-height:40px;text-align:center;color:#fff;font-size:16px}
.ind-nav-u{border-width:1px;border-style:solid;border-top:none;position:relative;height:437px}
.ind-nav-u li{border-top:1px solid #e5e5e5;height:72px;width:198px}
.item-tit{position:relative;z-index:20;height:72px}
.item-tit-h{position:relative;z-index:20;height:70px;width:198px;border:1px solid #fff;border-left:none;border-right:none;background:url(../images/index_1/jiantou.gif) no-repeat 180px center}
.item-tit-h .tit{height:40px;line-height:40px;padding-left:15px;padding-top:3px}
.item-tit-h .tit a{font-size:15px}
.item-tit-h .list{height:22px;line-height:22px;overflow:hidden;padding-left:15px}
.item-tit-h .list a{margin-right:3px;display:inline-block;white-space:nowrap}
.item-list{position:absolute;left:199px;box-shadow:0 0 5px #aaa;width:725px;min-height:436px;border:1px solid #ccc;top:0;overflow:hidden;z-index:22;display:none;background:#fff;_height:436px}
.ind-nav-u li.first{border-top:none}
.ind-nav-u li.hover .item-tit{z-index:25}
.ind-nav-u li.hover .item-tit-h{width:200px;background:#fff;border-color:#ccc}
.ind-nav-u li.hover .item-list{display:block}
.ind-nav-u li.mon{*margin-top:-4px}
.item-list-left{padding:0 10px}
.item-list-left dl{padding:0 5px 5px;margin:10px 0;border-bottom:1px dotted #ccc;line-height:18px}
.item-list-left dt{width:80px;float:left}
.item-list-left dt a{font-weight:bold}
.item-list-left dd{float:left;width:610px}
.item-list-left dd a{border-right:1px solid #ddd;display:inline-block;margin:0 5px 3px 0;padding-right:5px;white-space:nowrap}
.item-list-left dd a:hover{text-decoration:underline}

.ind-top{height:450px}
.ind-top-left{width:200px}
.ind-top-right{width:990px}
.top-rg-slider{width:990px;height:340px;margin-top:10px;overflow:hidden;position:relative}
.top-rg-slider img{width:990px;height:340px}
.adMt{width:990px;position:relative}
#AdCycleNav{right:20px;bottom:15px}
.top-rg-u{margin-top:10px;height:77px;overflow:hidden}
.top-rg-u li{float:left;height:77px;width:190px;margin-right:10px}
.top-rg-u li a{float:left;height:77px;color:#fff;width:190px}
.top-rg-u li.u-1 a{background-color:#8bc523}
.top-rg-u li.u-1 a:hover{background-color:#78b112}
.top-rg-u li.u-2 a{background-color:#ff864a}
.top-rg-u li.u-2 a:hover{background-color:#f47232}
.top-rg-u li.u-3 a{background-color:#4cb7ef}
.top-rg-u li.u-3 a:hover{background-color:#33a0d9}
.top-rg-u li.u-4 a{background-color:#cb70d7}
.top-rg-u li.u-4 a:hover{background-color:#bd52cb}
.top-rg-u li.u-5 a{background-color:#15bcbe}
.top-rg-u li.u-5 a:hover{background-color:#20aeb0}
.top-rg-u li.u-5{margin-right:0}
.top-rg-u li span{display:block;font-size:25px;margin:6px 0 0 12px}
.top-rg-u li em{font-size:15px;margin:10px 0 0 12px;display:block}

/* 主要内容 */
.group h1{height:39px;position:relative;border-bottom:2px solid #ddd}
.group h1 span{display:block;position:absolute;background:url(../images/index_1/group.gif) no-repeat 8px 0;height:39px;width:108px;border-bottom:2px solid #2da1e7;top:0;left:0;text-indent:-999em}
.group h1 em{height:35px;width:134px;position:absolute;right:0;bottom:0;display:block;background:url(../images/index_1/group.gif) no-repeat 0 -32px}
.group-d{border:1px dashed #ddd;border-top:none}
.group-d li{border-right:1px dashed #ddd;float:left;padding:15px 19px;position:relative;width:260px;height:268px}
.group-d li.last{border-right:none;width:263px}
.group-d li.hover{background-color:#f0f0f0}
.group-d li dl{position:absolute;background-color:#fff;overflow:hidden;width:260px;top:15px}
.group-d li dt,.group-d li dt a,.group-d li dt img{height:150px;width:260px}
.group-d li dt{position:relative;overflow:hidden}
.group-d li dt a{display:block;overflow:hidden;cursor:pointer}
.group-d li dt img{border-radius:3px 3px 0 0}
.group-d li dt .text{background:url(../images/index_1/black_line.png) repeat-x 0 0;position:absolute;color:#fff;height:25px;width:240px;padding:20px 5px 0 15px;overflow:hidden;bottom:0;left:0;font-size:16px;}
.group-d li dd.name{padding:10px 5px;height:42px}
.group-d li dd.name a{height:40px;line-height:20px;font-size:14px;overflow:hidden;display:block;color:#333}
.group-d li dd.pri{border-top:1px solid #eee}
.group-d li dd.pri .old{border-right:1px solid #eee;color:#999;padding:10px 20px 0;width:48px;font-size:14px;font-weight:bold;float:left;height:45px;display:block}
.group-d li dd.pri .old s{font-size:12px;color:#bbb}
.group-d li dd.pri .price{float:left;height:45px;display:block;font-size:14px;line-height:45px;text-align:center;width:170px}
.group-d li dd.pri .price span{font-size:28px;margin:0 3px}

.title-box{background:url(../images/index_1/tit_box.png) no-repeat 1010px -56px;height:38px;line-height:38px;padding-left:10px;border-bottom:2px solid #69b300}
.title-box span{color:#69b300;font-size:20px;font-weight:bold}
.title-box em{color:#999;margin-left:15px}

.lines-d{border:1px solid #ddd;border-top:none}
.lines-d-top{height:26px;padding:13px 0}
.lines-d-top ul{float:left;padding-left:15px;width:900px}
.lines-d-top a.lines-more{float:right;padding-right:20px;line-height:26px}
.lines-d-top li{float:left;height:26px;line-height:26px}
.lines-d-top li a{display:block;margin-right:15px;cursor:pointer;font-size:14px;_float:left}
.lines-d-top li a i{float:left;width:15px;height:25px}
.lines-d-top li a span{float:left;padding-right:15px}
.lines-d-top li.cur a{color:#fff}
.lines-d-top li.cur a i{background:url(../images/index_1/lines.png) no-repeat -12px 0}
.lines-d-top li.cur a span{background:url(../images/index_1/lines.png) no-repeat right -40px}

.hotel .title-box{background-position:990px -122px;height:45px;line-height:50px;padding-top:5px;border-color:#f60}
.hotel .title-box span{color:#f60}
.hotel .lines-d-top li.cur a i{background-position:-12px -189px}
.hotel .lines-d-top li.cur a span{background-position:right -229px}

.tickets .title-box{background-position:1030px -1px;padding-top:5px;border-color:#66c5fe}
.tickets .title-box span{color:#66c5fe}
.tickets .lines-d-top li.cur a i{background-position:-12px -87px}
.tickets .lines-d-top li.cur a span{background-position:right -143px}
.tickets .lines-d{width:909px;border:none}
.tickets .lines-d-top ul{width:750px}
.tickets-dm{border:1px solid #ddd;border-top:none}

.lines-dm ul{padding-left:4px}
.lines-dm li{float:left;position:relative;width:220px;margin:0 9px;display:inline;overflow:hidden;height:210px}
.lines-dm li a.dm-link,.lines-dm li a.dm-link img{width:220px;height:165px}
.lines-dm li a.dm-link{overflow:hidden;display:block}
.lines-dm li a.dm-link img{border-radius:5px 5px 0 0}
.lines-dm li .dm-bg{background-color:#fff;position:absolute;z-index:2;width:190px;left:15px;top:130px;height:75px}
.lines-dm li .dm-text{position:absolute;z-index:3;width:190px;left:15px;top:130px;height:75px}
.lines-dm li .dm-name{height:36px;padding:8px 5px 0;text-align:center;overflow:hidden;line-height:18px}
.lines-dm li .price{text-align:center;line-height:26px}
.lines-dm li .price i{font-size:14px}
.lines-dm li .price span{font-size:22px;margin:0 3px}
.lines-dm-bom{padding:0 10px}
.lines-dm-bom li{padding:10px 0;border-top:1px solid #eee;height:68px;overflow:hidden}
.lines-dm-bom li a.bom-link{float:left;width:100px;height:68px;margin-right:15px}
.lines-dm-bom li a.bom-link img{width:100px;height:68px;border-radius:5px}
.lines-dm-bom li .box-text{width:900px;float:left}
.lines-dm-bom li .box-text a{display:block;line-height:24px;height:24px;font-size:15px;font-weight:bold}
.lines-dm-bom li .box-text p{height:22px;line-height:22px;overflow:hidden;color:#999}
.lines-dm-bom li .box-text p span{color:#f60;margin:0 3px}
.lines-dm-bom li .price{float:right;margin-top:35px}
.lines-dm-bom li .price span{font-size:26px;margin:0 3px}

.hotel-d{margin-left:4px}
.hotel-d li{border-right:1px dotted #ccc;float:left;padding:0 10px;position:relative;width:217px;overflow:hidden}
.hotel-d li.last{border-right:none}
.hotel-d li .hotel-img,.hotel-d li .hotel-img a,.hotel-d li .hotel-img img{width:217px;height:162px}
.hotel-d li .hotel-img{overflow:hidden}
.hotel-d li .hotel-img img{border-radius:5px}
.hotel-d li .hotel-name{padding:0 3px 2px 10px}
.hotel-d li .hotel-name a{font-size:16px;line-height:40px;display:block;height:40px}
.hotel-d li .hotel-txt{line-height:20px;height:40px;overflow:hidden;color:#666;padding:0 10px}
.hotel-d li .hotel-pri{padding:10px;line-height:28px}
.hotel-d li .hotel-pri i{font-size:22px;font-weight:bold;margin-left:3px}

.tickets-rg{width:287px;border-left:1px dotted #ccc;height:259px}
.tickets-tit{line-height:52px;font-size:16px;padding:0 15px 0 12px;color:#666}
.tickets-rg-d{padding:0 15px 20px}
.tickets-rg-d li{float:left;width:120px}
.tickets-rg-d li a{display:block;background:url(../images/index_1/cooperbg.png) no-repeat 0 0;width:120px;overflow:hidden}
.tickets-rg-d li a p{text-align:center;font-size:19px;width:120px}
.tickets-rg-d li.d-1{margin-right:14px}
.tickets-rg-d li.d-1 a{background-position:0 -506px;height:160px}
.tickets-rg-d li.d-2 a{background-position:0 -170px;height:74px}
.tickets-rg-d li.d-3 a{background-position:0 -249px;height:74px;margin-top:12px}
.tickets-rg-d li.d-1 a p{height:160px;line-height:112px;color:#f08026}
.tickets-rg-d li.d-2 a p{color:#01b07b;height:74px;line-height:74px}
.tickets-rg-d li.d-3 a p{color:#ca8c07;height:74px;line-height:74px}
.tickets-um{padding-left:15px}
.tickets-um li{float:left;margin:0 15px 15px 0;width:208px;overflow:hidden;display:inline}
.tickets-um li .um-img,.tickets-um li .um-img a,.tickets-um li .um-img img{width:208px;height:156px}
.tickets-um li .um-img{overflow:hidden}
.tickets-um li .um-img img{border-radius:5px}
.tickets-um li .um-txt{height:30px;line-height:30px;padding:0 5px;margin-top:3px}
.tickets-um li .um-txt i{font-size:20px;font-weight:bold;margin-left:3px}
.tickets-um li .um-txt a{width:130px;font-size:16px}

.vm-h{border-bottom:2px solid #ccc;height:38px;line-height:38px;padding:0 10px}
.vm-h span{font-size:22px}

.visa-d,.car-d{overflow:hidden}
.visa-d ul,.car-d ul{width:1220px;overflow:hidden}
.visa-d li,.car-d li{float:left;margin:12px 13px 0 0;display:inline;width:290px}
.visa-d li a{float:left;padding:8px 6px 8px 10px;height:40px;background-color:#f4f5f0}
.visa-d li a:hover{background-color:#eee}
.visa-d li .visa-img,.visa-d li .visa-img img{width:60px;height:40px}
.visa-d li .visa-img{margin-right:10px}
.visa-d li .visa-txt{width:200px}
.visa-d li .visa-txt p{height:20px;line-height:20px}
.visa-d li .visa-txt p.price{text-align:right}
.visa-d li .visa-txt p.price i{margin-left:2px;font-size:18px}

.car-d{overflow:hidden}
.car-d ul{width:1220px;overflow:hidden}
.car-d li{float:left;margin:12px 15px 0 0;display:inline;width:228px}
.car-d li .car-img,.car-d li .car-img a,.car-d li .car-img img{width:228px;height:171px}
.car-d li .car-img{overflow:hidden;margin-bottom:5px}
.car-d li .car-img img{border-radius:5px}
.car-d li p{height:22px;line-height:22px;font-size:14px;padding:0 8px;_overflow:hidden;_width:210px}
.car-d li p.price{text-align:right}
.car-d li p.price i{margin-left:3px;font-size:20px}
.news-d li p{padding:0 5px;_overflow:hidden;_width:218px}
.news-d{padding-bottom:20px}
.news-d li p.txt{height:40px;line-height:20px;overflow:hidden;color:#666;margin-top:5px}
.news-d li p a:hover{text-decoration:underline}
